.cl-goods-view-block-text {
	display: block;
    font-size: 0.9em;
	color: #000;
	width: 169px;
}
.cl-goods-view-block-text .mark {
	padding: 0 10px 4px;
}
.cl-goods-view-block-text .price {
	display: block;
	text-align: right;
	font-weight: bold;
	padding: 6px 10px 7px;
	background-color: #F1F1F1;
	height: 15px;
}

.cl-goods-view-block-text .price .old_price {
	text-decoration: line-through;
	margin-right: 5px;
}

.cl-goods-view-block-text .price .new_price {
	color: red;
}

li.sellout-menu {
	list-style-type: none;
	margin-left: 10px;
	padding: 10px;
	background-color: #f1f1f1;
	float: left;
}
.cl-goods-view-block-img {
    background-image: url('../images/goods_view_good_bg.png');
    background-repeat: no-repeat;
    padding-left: 12px; 
    padding-top: 7px;
    margin-top: 1px; 
    padding-right: 12px;
    padding-bottom: 15px;
}
.sellout-random-image {
	display: block;
	text-align: center;
	height: 70px;
	margin: 6px 0;
	line-height: 70px;
	overflow: hidden;
}
.sellout-random-product-name {
	display: block;
	height: 45px; 
	overflow: hidden; 
	padding: 0; 
	margin: 4px 10px 6px;
}
.sellout-random-mark {
	display: block;
	font-weight: bold;
	height: 23px;
	padding: 0px 10px 4px;
	text-align: center;
	margin: 0px 0px 0px 0px;
	background-color: #f1f1f1;
	line-height: 23px;
	overflow: hidden;
}
.cl-goods-view-block {
    border: 1px solid #ddd;
    width: 169px;
	height: 100px;
    float: left;
    position: relative;
	background-color: #fff;
}
.cl-goods-view-block a {
	cursor: pointer;
	text-decoration: none;
	display: block;
}
.has-price {
    height: 188px !important;
}
.no-price {
    height: 157px !important;
}

/* фильтр */
#analogFilter {
    font-size: 12px;
    padding-top: 0px;
    margin-bottom: 10px;
    padding: 0px;    
}
#filterForm {
    padding: 5px 15px 5px 15px;
	overflow: hidden;
}
#applyFilter, #clearFilter {
    margin: 0px 6px 0px 0;
}
#filterForm .form-myfilter {
	float: left;
}
#filterForm .form-mybutton {
	float: right;
}
.navButton {
	border: 1px solid #DDD;
	background: #F1F1F1;
	font-weight: bold;
	color: #333;
	cursor: pointer;
}
.navButton:hover {
	background-color: #CCCCCC;
}

.export-excel {
	text-decoration: none;
	margin: 0;
	display: inline-block;
}
.form-myfilter select, .form-myfilter input {
	border: 1px solid #b1b1b1;
}
.byProducer, .byBrand {
	width: 150px;
}
.byProducer, .byBrand, .byName {
	margin-right: 6px;
}

.loader-excel {
	display: none;
	height: 27px;
	width: 27px; 
	padding: 0;
	float: right;
}
.excel-class {
	float: right;
}
#export-excel img {
	width: 27px;
	height: 27px;
}
